/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
}

.main{

  
}

a.moduleItemReadMore:hover, a.k2ReadMore:hover, a.moduleCustomLink:hover {
color: #ffffff !important;
  
  
}
body a:hover{
 color:#17559a !important; 
  
}
.sf-menu a:hover{
  
 color:#ffffff !important; 
  
}

body p{
 font-size:13px !important; 
  
}

#wrapper {
}
#footer,
#push {
}
#body-wrapper {
}

.main{ width:100%; max-width:1000px; margin:0 auto;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;}

.clients a{ position:relative; display:block;}
.catItemImageBlock, .itemImageBlock, .userItemImageBlock, .genericItemImageBlock, .tagItemImageBlock{ float:left; margin-right:20px; margin-bottom:20px; position:relative; overflow:hidden; max-width:100%;}
.moduleItemImage strong, .catItemImageBlock strong, .itemImageBlock strong, .userItemImageBlock strong, .genericItemImageBlock strong, .tagItemImageBlock strong, .clients strong{ position:absolute; top:0; left:0; bottom:0; right:0; border:0px solid #fff; opacity:0.5;filter: alpha(opacity = 50);transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */}
.moduleItemImage:hover strong, .catItemImageBlock a:hover strong, .itemImageBlock a:hover strong, .userItemImageBlock a:hover strong, .genericItemImageBlock a:hover strong, .tagItemImageBlock a:hover strong, .clients a:hover strong{ border-width:5px;}

.catItemImageBlock a, .itemImageBlock a, .userItemImageBlock a, .genericItemImageBlock a, .tagItemImageBlock a{ display:block}


/*LESS Variables & mixins*/
.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}
/* TYPOGRAPHY */

.module-title h2 {
 /*font-size:27px !important;*/
  font-size:25px !important;
  
}

h1, h2, h3{ font-size:34px; color:#686b6b; font-weight:normal; line-height:1.2em;/*font-family: 'Tinos', serif*/; padding:0 0 22px 0;}

h4{ font-size:14px; color:#17559a; font-weight:normal;}
h4 a{ color:#17559a !important}
h4 a:hover{ color:#9ca0a0 !important}

h5{ color:#9ca0a0; font-size:13px; font-weight:bold; padding-bottom:10px;}

p,
pre {
  padding-bottom:18px;
}

/* BUTTONS */

a{ text-decoration:none;transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */}

a.moduleCustomLink, .link1{ text-decoration:underline; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#17559a !important;}
a.moduleCustomLink:hover, .link1:hover{ color:#9ca0a0 !important}

#camera-slideshow a.moduleItemReadMore,
button.button,
input.button,
a.moduleItemReadMore,
a.k2ReadMore,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button {
  display: inline-block;
  font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:normal;
  border:1px solid #e7e7e7;
  padding:9px 24px 10px;
  text-decoration: none;
  background:url(../images/bg_button.gif) 0 0 repeat-x #e7e7e7; border-radius:6px; box-shadow:inset 0 0 5px rgba(255,255,255,0.75);
  transition: all 0.5s;   -webkit-transition: all 0.5s; /* Safari and Chrome */   -moz-transition: all 0.5s; /* Firefox 4 */   -o-transition: all 0.5s; /* Opera */
}
button.button,
input.button,
a.moduleItemReadMore,
a.k2ReadMore,
#camera-slideshow a.moduleItemReadMore{ line-height:18px}

#camera-slideshow a.moduleItemReadMore:hover,
button.button:hover,
input.button:hover,
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
#camera-slideshow a.moduleItemReadMore:hover,
button.button:hover,
input.button:hover{ background:url(../images/bg_button_active.gif) 0 0 repeat-x #36393d; border-color:#36393d;box-shadow:inset 0 0 0 #000;}

#camera-slideshow a.moduleItemReadMore:active,
button.button:active,
input.button:active,
a.moduleItemReadMore:active,
a.k2ReadMore:active,
#camera-slideshow a.moduleItemReadMore:active,
button.button:active,
input.button:active{transition: all 0;   -webkit-transition: all 0; /* Safari and Chrome */   -moz-transition: all 0; /* Firefox 4 */   -o-transition: all 0; /* Opera */ box-shadow:inset 1px 1px 1px rgba(0,0,0,.5)}


/*Lists*/

li{ list-style-type:none;}

.list1{ padding-bottom:10px;}
.list1 li{ padding-bottom:8px; padding-left:25px; background:url(../images/marker1.gif) 0 7px no-repeat}

ul.itemList li,
div.k2CategoriesListBlock ul li,
div.k2ArchivesBlock ul li,
ul.k2UserBlockActions li,
ul.userLinks li,
form#form-login ul li,
ul.menu-list li {
  overflow: hidden;
}
ul.itemList li a,
div.k2CategoriesListBlock ul li a,
div.k2ArchivesBlock ul li a,
ul.k2UserBlockActions li a,
ul.userLinks li a,
form#form-login ul li a,
ul.menu-list li a {
  float: left;
}
ul.k2UserBlockActions {
  margin: 20px 0;
}
ul.userLinks,
form#form-login ul {
  margin: 20px 0 0;
}
/*Columns*/
.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
#rt-top .rt-container #rt-logo {
  position: relative;
}
#rt-top .rt-container{ color:#686b6b; text-align:right; font-size:11px; text-transform:uppercase; padding:6px 0 7px 0}
/*=== HEADER POSITION ===*/
#rt-header .rt-container{ padding:54px 0 47px 0}
#rt-header .mod_search { float:right; border:1px solid #e2e5e4; width:279px; margin:13px 0 0 0;}
#rt-header input#mod-search-searchword{ border:none; border:none; background:#fff; float:left; width:239px; padding:8px; font:13px Arial, Helvetica, sans-serif; color:#686b6b; line-height:17px; height:33px;}
#rt-header .button{ padding:0; width:40px; height:33px; background:url(../images/search_button.gif) 1px 10px no-repeat; border-radius:0; border:none; box-shadow: inset 0 0 0;transition: all 0s;   -webkit-transition: all 0s; /* Safari and Chrome */   -moz-transition: all 0s; /* Firefox 4 */   -o-transition: all 0s; /* Opera */}
/*#rt-header .button:hover{ background-position:0 bottom}*/
/*=== MENU POSITION ===*/
#rt-menu .main{ margin-top:-1px; height:71px;}
ul.sf-menu {
  position: relative; margin:0 10px; margin-top:-1px; margin-bottom:-1px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
ul.sf-menu li a,
ul.sf-menu li span.separator {
  display: block;  text-decoration: none;
}
ul.sf-menu > li{ margin-right:24px;}
ul.sf-menu > li > a{ padding:0 12px; background:url(../images/mask3.png) 0 -490px repeat-x; font-size:15px;}
/*ul.sf-menu > li > a{ padding:0 12px; background-color:#17559a; font-size:15px;}*/
ul.sf-menu > li:hover > a,
ul.sf-menu > li.sfHover > a,
ul.sf-menu > li.active > a,
ul.sf-menu > li.current > a{ background-position:0 0;}
ul.sf-menu > li {
  padding: 0;
  line-height: 71px;
}
ul.sf-menu > li:hover > ul,
ul.sf-menu > li.sfHover > ul {
  top: 71px;
}
ul.sf-menu > li:hover > ul li a,
ul.sf-menu > li.sfHover > ul li a,
ul.sf-menu > li:hover > ul li span.separator,
ul.sf-menu > li.sfHover > ul li span.separator {
  display: block;
}
ul.sf-menu ul {
  /*width: 138px;*/
  width:280px;
  padding:20px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 159px;
  top: -20px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 159px;
  top: -20px;
}
ul.sf-menu ul {
}
ul.sf-menu ul li a,
ul.sf-menu ul li span.separator {
  display: block;
  line-height:30px;
}
ul.sf-menu ul li a{ background:url(../images/mask3.png) 0 -490px repeat-x; padding:0 20px;}
/*ul.sf-menu ul li a{ background-color:#17559a; padding:0 20px;}*/
ul.sf-menu ul > li:hover > a,
ul.sf-menu ul > li.sfHover > a,
ul.sf-menu ul > li.active > a,
ul.sf-menu ul > li.current > a{ background-position:0 0}
select.select-menu {
  display: none;
  margin: 0px 0px 0px;
}
/*=== SHOWCASE POSITION ===*/
#rt-showcase {
  overflow: hidden; 
}
#rt-showcase .rt-container{padding-top:40px; padding-bottom:30px;}
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/

#rt-maintop .main{ padding:66px 0 0 0}
#rt-maintop .rt-block{ padding-bottom:77px;}

.boxes p{ color:#9ca0a0; padding-bottom:42px; font-size:13px;}

/*=== CONTENT ===*/

#rt-main .rt-block, #rt-mainbottom .rt-block{ padding-bottom:70px;}

#rt-main, #rt-mainbottom .main{ padding:78px 0 0 0}
#rt-mainbottom .main{ padding-bottom:20px}


.news li{ padding-bottom:7px;}

.company img{ float:right; margin-left:20px;}
.company p{ padding-bottom:0}

.people ul{ overflow:hidden; margin:0 -10px; padding-top:55px !important;}
.people li{ float:left; width:140px; margin:0 10px;}
.people .catItemImageBlock{ margin-right:0; float:none;}

.list_people .one_half{ width:150px}

.clients{ float:right;}
.clients li{ float:left; margin-left:20px;}

.services ul{ overflow:hidden; margin:0 -10px;}
/*.services li{ float:left; margin:0 10px; width:200px; padding-right:20px;}*/

.services li{ float:left; margin:0 10px; width:350px; padding-right:20px;}
.services h4{ padding-bottom:14px;}
.services p{ padding-bottom:36px;}

.plan .rt-block{ padding-left:80px;}

.methods ul{ overflow:hidden; margin:0 -10px;}
.methods li{ float:left; width:300px; margin:0 10px;}

.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
.K2ItemsRow {
  margin: 0 -10px;
}
.columns-fluid {
  margin: 0 -10px;
}
.columns-fluid li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
/*== Portfolio Page ==*/
a.touch,
a.modal.img {
  position: relative;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
a.touch span.zoom-icon,
a.modal.img span.zoom-icon,
a.touch span.zoomIcon,
a.modal.img span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
  height: 36px;
  left: 50%;
  margin-left: -18px;
  margin-top: -18px;
  position: absolute;
  top: -50%;
  width: 36px;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#port div.catItemView {
  padding: 0;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 20px 20px 0;
}
#port div.itemExtraFields {
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
  padding: 1.5em 0;
  margin-bottom: 1.5em;
}
#port div.itemExtraFields ul li {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 2em;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0 1em 0 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
}
#port #isotopeOptions ul#filters li a,
#port #isotopeOptions ul#sort li a,
#port #isotopeOptions ul#sort_direction li a {
  color: inherit;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  color:#17559a;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  padding: 0 10px;
}
#port .itemList > div {
  margin: 0 -10px;
}
#port .catItemImageBlock{ margin-right:0}
#port h4{ padding-bottom:20px;}
#isotopeContainer.columns_1 .catItemImageBlock {
  float: left;
  margin: 0 2em 0em 0;
}
/*== Blog Page ==*/


#blog .catItemDateCreated, #blog .itemDateCreated, #blog .userItemDateCreated{ float:left; width:70px; height:64px; background:#17559a; border-radius:940px; font-size:36px; color:#fff;font-family: 'Tinos', serif; line-height:1.2em; text-align:center; padding-top:6px; margin-right:8px;}
#blog .catItemDateCreated span, #blog .itemDateCreated span, #blog .userItemDateCreated span{ display:block; font-size:18px; line-height:1.2em; text-transform:lowercase; margin-top:-10px;}
#blog h3{ font-size:24px; color:#686b6b; padding-bottom:10px;}
#blog .catItemCommentsLink, #blog .itemCommentsLink, #blog .userItemCommentsLink{ float:right; font-size:14px; color:#17559a;}
#blog .catItemAuthor, #blog .itemAuthor, #blog .userItemAuthor{font-size:14px; color:#17559a;}
#blog .catItemCommentsLink a, #blog .catItemAuthor a, #blog .itemCommentsLink a, #blog .itemAuthor a, #blog .userItemCommentsLink a, #blog .userItemAuthor a{ text-decoration:underline; color:#17559a}
#blog .catItemCommentsLink a:hover, #blog .catItemAuthor a:hover, #blog .itemCommentsLink a:hover, #blog .itemAuthor a:hover, #blog .userItemCommentsLink a:hover, #blog .userItemAuthor a:hover{ color:#565b5b}

#blog .catItemHeader, #blog .itemHeader{ padding-bottom:15px;}
#blog .userItemHeader{ overflow:hidden;}
#blog .userItemCommentsLink{ margin-bottom:15px;}
#blog .catItemView, #blog .itemView, #blog .userItemView{ padding-right:80px;}
#blog .catItemBody, #blog .itemBody, #blog .userItemBody, #blog .social-button{ padding-left:80px;}

.social-button a{transition: all 0;   -webkit-transition: all 0; /* Safari and Chrome */   -moz-transition: all 0; /* Firefox 4 */   -o-transition: all 0; /* Opera */}

.posts li{ padding-bottom:20px;}


.blog div.itemImageBlock,
.blog div.catItemImageBlock { margin-right:0;
}
.blog div.itemImageBlock {
}
/*== History Page ==*/
#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}
/*== FAQs Page ==*/
#faqs div.catItemHeader {
  padding: 0;
}
#faqs div.catItemHeader h3 {
  margin: 0; font-size:18px;
}
#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
/*== Testimonials Page ==*/
#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}

#team .catItemImageBlock{ margin-right:0}

/*== Contacts Page ==*/
.contact-misc span{ float:right; margin-right:20px;}
#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}
.map-wrapper {
  margin-bottom: 20px;
}
/*== Registration Page ==*/
#k2Container.k2AccountPage {
  padding-top: 2em;
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}
/*Reset / Remind */
#user-registration input.inputbox {
  width: 60%;
}
/*== User Profile ==*/
div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}
/*== Search Page ==*/
div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box label,
div.component-content > div.search #searchForm fieldset.only label {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}
/*== User Lofin ==*/
.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}
/*========================================================*/
/* Forms */
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  background:#fff;
  color:#565b5b; font:12px Arial, Helvetica, sans-serif; line-height:normal;
  border:1px solid #e5e5e5;
  padding: 9px 10px;
  height:32px;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  -webkit-box-sizing: border-box;
  /* Safari */

  width: 100%;
  background:#fff;
  color:#565b5b; font:12px Arial, Helvetica, sans-serif; line-height:normal;
  border:1px solid #e5e5e5;
  padding: 9px 10px;
}
/* Pagination */
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 20px 10px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
  display: inline-block;
}
/* Comments */
.commentAuthorName, .commentDate{ margin-right:20px; font-size:14px; color:#17559a}
div.itemComments ul.itemCommentsList li {
  padding:29px;
  border:1px solid #e4e4e4;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 0 0 0 2em;
}
div.itemComments div.userAvatar {
  float: left;
  margin: 4px 20px 0 0;
}
form#comment-form input.inputbox {
  width: 60%;
}
form#comment-form textarea#commentText {
  height: 250px;
}
/*Search*/
input#mod-search-searchword,
#search-searchword {
}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/

#rt-footer{ padding-bottom:40px;}

#rt-footer .rt-container{ color:#6c6e72; padding:14px 0 10px 0}
.copyright{ padding-bottom:0;}
.copyright a{ color:#17559a; text-decoration:underline;}
.copyright a:hover{ color:#fff}

#rt-footer .menu{ float: right;}
#rt-footer .menu li{ float:left; padding-left:6px; margin-left:3px; background:url(../images/marker2.gif) 0 7px no-repeat}
#rt-footer .menu .firstItem{ background:none; padding-left:0; margin-left:0}
#rt-footer .menu a{ color:#6c6e72; display:block}
#rt-footer .menu a:hover{ color:#fff}

/*=== Popup ===*/
#rt-popup {
  display: none;
}
/*ToTop*/
/*Scroll to top*/
.rt-block.totop {
  bottom: 23px;
  position: fixed;
  right: 23px;
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
  background: url(../images/to_top.gif) 0 0 no-repeat;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/to_top.gif) 0 bottom no-repeat;
  display: block;
  width: 12px;
  height: 7px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
  opacity:0;filter: alpha(opacity = 0);
}
a#gantry-totop:hover{ opacity:1;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=100);}
/* Alert boxes---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #17559a;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
}
/* Fluid Columns */
.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* Tooltips */
#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/

  /*font*/

  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/

  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}
/*======= 404 page styling ============*/
div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
}
/*======= Under Construction ============*/
h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
